Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2466

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-2466
Last Modified 07 Mar 2011 09:24:31
Published 31 Dec 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2466

Summary

Multiple SQL injection vulnerabilities in the auth_user function in admin.php in OpenBook 1.2.2 allow remote attackers to execute arbitrary SQL commands via the (1) username or (2) password parameter.

Vulnerable Systems

Application

  • Openbook 1.2.2


References

XF - openbook-authuser-sql-injection(21643)

VUPEN - ADV-2005-1301

BID - 14444

OSVDB - 18475

SECTRACK - 1014606

BUGTRAQ - 20050730 [SVadvisory] - SQL injection in OpenBook 1.2.2


Last Updated: 27 May 2016 10:40:32